// Import material theming functions
@import 'theming';

$app-warn: mat-palette($mat-red);
$warn: mat-color($app-warn);

mat-form-field.extended-form-field {
  width: 100%;
}
.languages-complete {
  background-color: black;
  color: #fff;
  mat-icon {
    color: #fff;
  }
}
.languages-non-complete {
  background-color: mat-color($accent);
  color: #fff;
  mat-icon {
    color: #fff;
  }
}
.languages-in-error {
  background-color: $warn;
  color: #fff;
  mat-icon {
    color: #fff;
  }
}
